/* No comment provided by engineer. */
"About Senuti" = "Senutiについて";

/* No comment provided by engineer. */
"Bring All to Front" = "すべてを手前に移動";

/* No comment provided by engineer. */
"Cancel Transfer" = "転送を中止";

/* No comment provided by engineer. */
"Check Spelling" = "スペルチェック";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "入力中に自動スペルチェックをする";

/* No comment provided by engineer. */
"Close Window" = "ウィンドウを閉じる";

/* No comment provided by engineer. */
"Copy" = "コピー";

/* No comment provided by engineer. */
"Cut" = "カット";

/* No comment provided by engineer. */
"Delete" = "削除";

/* No comment provided by engineer. */
"Edit" = "編集";

/* No comment provided by engineer. */
"Eject" = "iPodの取り出し";

/* No comment provided by engineer. */
"File" = "ファイル";

/* No comment provided by engineer. */
"Find" = "検索";

/* No comment provided by engineer. */
"Find Next" = "次を検索";

/* No comment provided by engineer. */
"Find Previous" = "前を検索";

/* No comment provided by engineer. */
"Find…" = "検索…";

/* No comment provided by engineer. */
"Help" = "ヘルプ";

/* No comment provided by engineer. */
"Hide Others" = "他を隠す";

/* No comment provided by engineer. */
"Hide Senuti" = "Senutiを隠す";

/* No comment provided by engineer. */
"Hide Songs" = "曲を隠す";

/* No comment provided by engineer. */
"Jump to Selection" = "選択部分へジャンプ";

/* No comment provided by engineer. */
"Main Window" = "メインウィンドウ";

/* No comment provided by engineer. */
"MainMenu" = "メインメニュー";

/* No comment provided by engineer. */
"Minimize" = "しまう";

/* No comment provided by engineer. */
"Not Localized" = "Not Localized";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "ペースト";

/* No comment provided by engineer. */
"Paste and Match Style" = "ペーストしてスタイルを合わせる";

/* No comment provided by engineer. */
"Preferences…" = "環境設定…";

/* No comment provided by engineer. */
"Progress Window" = "進捗ウィンドウ";

/* No comment provided by engineer. */
"Quit Senuti" = "Senutiを終了";

/* No comment provided by engineer. */
"Redo" = "やり直し";

/* No comment provided by engineer. */
"Select All" = "すべてを選択";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "サービス";

/* No comment provided by engineer. */
"Show All" = "すべてを表示";

/* No comment provided by engineer. */
"Show All Songs" = "すべての曲を表示";

/* No comment provided by engineer. */
"Show Columns" = "列を表示";

/* No comment provided by engineer. */
"Speech" = "スピーチ";

/* No comment provided by engineer. */
"Spelling" = "スペル";

/* No comment provided by engineer. */
"Spelling…" = "スペル…";

/* No comment provided by engineer. */
"Start Speaking" = "Start Speaking";

/* No comment provided by engineer. */
"Stop Speaking" = "Stop Speaking";

/* No comment provided by engineer. */
"Track Inspector" = "トラックインスペクタ";

/* No comment provided by engineer. */
"Undo" = "取り消し";

/* No comment provided by engineer. */
"Use Selection for Find" = "選択部分を検索";

/* No comment provided by engineer. */
"View" = "表示";

/* No comment provided by engineer. */
"Window" = "ウィンドウ";

/* No comment provided by engineer. */
"Zoom" = "拡大";

